.custom-articles-search-box {
}

.custom-articles-search-button {
}

#database_tree_links_div table {
}

.custom-articles-search-database-collection {
    padding-right: 5px;
}

.custom-articles-search-database-collection-caption {
    width: 50%;
}

.custom-articles-search-database-link-caption {
    padding: 5px;
}

.custom-articles-search-database-link-caption a {
    display: inline-block;
    padding: 20px 40px;
    border: 1px solid;
}

.custom-articles-search-database-link-caption a:hover {
    color: #333;
    background-color: #fff;
}

.inside .custom-articles-search-database-link-caption a:hover {
    color: #fff;
    background-color: #585858;
}

.custom-articles-category-tree-branch-link {
    cursor: pointer !important;
}

.custom-articles-category-tree-article-link {
    list-style: none;
}

.referenceblock-item .toggle-block-section a:after {
    content: "▼";
    font-size: 10px;
}
a.custom-articles-toggle-block-section-tab-selected {
    font-weight: bold;
    color: #000!important;
    text-decoration: none!important;
}

a.custom-articles-toggle-block-section-tab-selected:after {
    content: "▲"!important;
    font-size: 10px;
}
